兼容:传奇版、重制版、VR

下载区

标准版
 
下载SCSI-误伤管理系统3.0
烽火技能树兼容版
 
已合并进SCSI烽火技能树新版,无需单独下载

查看MOD兼容性列表

理论上兼容一切mod
常见安装问题

mo管理器安装选项怎么选
——安装mod时会出现如下向导窗口,勾选你需要的组件,然后点击“安装”(不要点手动安装)

nmm管理器出现升级弹窗
——那是因为压缩包名称接近,nmm管理器误认为是相同的mod,出现弹窗全选否/No就可以了
——如图所示
nmm管理器安装失败并报错
——若你的nmm版本过低会导致安装失败并出现如下弹窗:
——请使用0.63.5及以上版本的nmm管理器
安装之后不起作用
——1、确认排序:我的mod要排序在最下面才能正常运作
——2、确认mod工具:选择错误的mod工具会导致你的所有mod都无法生效,点这里查看推荐工具

简介
本MOD包括主角误伤管理和盟友误伤管理两部分功能
功能:
1、误伤管制:主角的武器、魔法和龙吼不会再误伤随从、召唤生物和盟友(包括卫兵,不包括平民)。
2、误伤抵抗:主角不会受到来自盟友的武器误伤(盟友的法术依然会误伤你,这个暂时无法解决)
3、主动技能:进入游戏自动获得主动技能【天赋:威严统御】,在力量栏中使用,效果是立刻停止盟友的内讧和叛变行为。

使用方法:安装后进入游戏自动生效,潜行或隐身状态下暂时解除误伤管制。


安装
可以随时安装和卸载,排序尽量靠后


FAQ

1、为什么不保护平民?
——就算你对平民0伤害,他照样给你加赏金,没有办法保护

天将烽火

Written by 天将烽火

授权信息:本人原创MOD请勿转载分流和再创作,原创文章可申请转载授权

订阅
提醒
31 评论
最新
最旧
内联反馈
查看所有评论